Subject: FVWM: Re: Trying to run Xemacs on a SUN Ultra 1 under fvwm

From: "G. M. Whittaker" <[email-masked]>
Date: Thu, 22 Aug 1996 13:19:50 -0400 (EDT)

Thanks for your response, 

I had just added Xemacs and found that I did not have a .Xdefaults in
my home dir when I started. I copied one in and did an:

		xrdb -load ~/.Xdefaults

and then everything worked on the fvwm display. 

Cordially,
Greg.
> From <@corp-200.dfki.uni-kl.de:[email-masked]> Thu Aug 22 12:57:56 1996
> Organization: DFKI Kaiserslautern GmbH, D 67663 Kaiserslautern
> Date: Thu, 22 Aug 1996 18:56:23 +0200 (MET DST)
> From: Alastair Burt <[email-masked]>
> To: "Gregory M. Whittaker" <[email-masked]>
> Subject: Trying to run Xemacs on a SUN Ultra 1 under fvwm
> Mime-Version: 1.0 (generated by tm-edit 7.71)
> Content-Type: text/plain; charset="US-ASCII"
> X-MDF: Mail for greg sent to  [email-masked]
> Content-Length: 877
> 
>  > Currently calling xemacs with my display server running fvwm I get,
>  > 
>  > Initialization error: Invalid geometry resource
>  > 
>  > however, when operating on my Openwindows display Xemacs runs fine.
>  > 
>  > I am not familiar with fvwm, and am not sure where it expects my
>  > resources to be defined. If you can give me any pointers to likely
>  > causes of this error or how it might be debugged or eliminated
>  > please respond. In the meantime I will try creating a simpler 
>  > .emacs file. 
> 
> I am not sure I can be of much help.  All I know is that fvwm picks up my
> resources from ~/.fvwm (or ~/.fvwm2rc if using version 2).  If this file
> does not exist it will look for system defaults.  These could be anywhere.
> Good places to look are /usr/lib/X11/fvwm/.fvwm2rc or
> /usr/lib/X11/fvwm/system.fvwmrc (ours happens to be in
> /opt/X11/lib/X11/fvwm/system.fvwmrc).
> 
> --- alastair
> 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].